Adobe Flash Builder 4.6 to Flex SDK 4.6 connection error

Asked By 10 points N/A Posted on -
qa-featured

How do I resolve this problem? I tried connecting the newest version of Adobe Flash Builder 4.6 to Flex SDK 4.6 but got the error that the Flex SDK is unknown.

Unknown Flex SDK: “Flex 4. 5”
Error (1 item)
Unknown Flex SDK: “Flex 4. 5”
 
Warning (1 item)
The project has compilation errors and was…
SHARE
Answered By 0 points N/A #196694

Adobe Flash Builder 4.6 to Flex SDK 4.6 connection error

qa-featured

Hello,

This is a software related issue. The file license.jar that got installed in your machine is invalid.
 
To solve this issue follow these steps: First, copy license.jar located in sdks4.6.0lib and place it in a safe folder.
 
Then, download flexsdk46.zip from this link and extract it to any location.
 
Take the extracted license.jar file and place it in this directory sdks4.6.0lib.
 
It is also possible for this error to occur if the version of the AIR Runtime has been changed more than once. 
 
The dialog box error message mentioned SDK 4.5. Flash Builder is confused and does not recognize the Flex SDK.
 
Check this article "Overlay the AIR 3.2 SDK in Flash Builder 4.6" that will guide you through the steps to follow after downloading Air SDK.
 
I hope this is useful.

Login/Register to Answer

Related Questions